(DATA "JobPrestige" 
:about "Data on Prestige of American Occupations. These data were obtained from John Fox. They were analyzed and published by Young, F.W. and Bann, C.M. Data Analysis using ViSta. In: Fox, J. & Stine, R.A. (Eds.), Statistical Computing Environments for Social Research. Sage Publications (1996). Source: Table VI-1 in O. D. Duncan (1961), A socioeconomic index for all occupations, in A. J. Reiss, Jr., Occupations and Social Status, New York, Free Press.
 
LABELS     Occupational title 
TYPE       PRFMGR=Professional and Managerial, 
           WYTCLR=White Collar, BLUCLR=Blue Collar
INCOME     Percent of males in occupation earning $3500 or more in 1950
EDUCATION  Percent of males in occupation in 1950 who graducated high-school
PRESTIGE   Percent of NORC raters rating job as excellent or good in prestige

Data are appropriate for regression analysis."
:TITLE "JobPrestige" 

:VARIABLES '("Type" "Income" "Education" "Prestige" "TypeRank"  "Status")

:TYPES '("Category" "Numeric" "Numeric" "Numeric" "Numeric" "Numeric") 

:LABELS '("Physician" "Dentist" "Lawyer" 
"Architect" "Banker" "Professor" "Civil Engineer" "Chemist" "Airline Pilot" "Accountant" "Novelist" "School Teacher" "Factory Owner" "Minister" "Welfare Worker" "Reporter" "Bldg Contractor" "Undertaker" 
"Insurance Agent" "Store Manager" "RR Conductor" "RR Engineer" "Mail Carrier" "Bookkeeper" "Electrician" "Machinist" "Store Clerk" "Police Officer" "Plumber" "Tram Motorman" "Carpenter" "Car Repairman" "Factory Worker" "Barber" "Night Watchman" "Restaurant Cook" "Bartender" "GasStatnAttndnt" "Waiter" "SodaFountnClerk" "Truck Driver" "Taxi Driver" "Janitor" "Shoe Shiner" "Coal Miner") 

:DATA '(
"PRFMGR" 76.0 97.0 97.0 1.0 0.42
"PRFMGR" 80.0 100.0 90.0 1.0 0.42 
"PRFMGR" 76.0 98.0 89.0 1.0 0.4 
"PRFMGR" 75.0 92.0 90.0 1.0 0.39 
"PRFMGR" 78.0 82.0 92.0 1.0 0.38 
"PRFMGR" 64.0 93.0 93.0 1.0 0.37 
"PRFMGR" 72.0 86.0 88.0 1.0 0.36 
"PRFMGR" 64.0 86.0 90.0 1.0 0.34 
"PRFMGR" 72.0 76.0 83.0 1.0 0.32 
"PRFMGR" 62.0 86.0 82.0 1.0 0.32 
"PRFMGR" 55.0 90.0 76.0 1.0 0.29 
"PRFMGR" 48.0 91.0 73.0 1.0 0.27 
"PRFMGR" 60.0 56.0 81.0 1.0 0.23 
"PRFMGR" 21.0 84.0 87.0 1.0 0.2 
"PRFMGR" 41.0 84.0 59.0 1.0 0.19 
"WYTCLR" 67.0 87.0 52.0 2.0 0.18 
"PRFMGR" 53.0 45.0 76.0 1.0 0.17 
"PRFMGR" 42.0 74.0 57.0 1.0 0.16 
"WYTCLR" 55.0 71.0 41.0 2.0 0.07 
"PRFMGR" 42.0 44.0 45.0 1.0 0.06 
"WYTCLR" 76.0 34.0 38.0 2.0 0.03 
"BLUCLR" 81.0 28.0 67.0 3.0 0.02 
"WYTCLR" 48.0 55.0 34.0 2.0 0.0 
"WYTCLR" 29.0 72.0 39.0 2.0 0.0 
"BLUCLR" 47.0 39.0 53.0 3.0 -0.08 
"BLUCLR" 36.0 32.0 57.0 3.0 -0.12 
"WYTCLR" 29.0 50.0 16.0 2.0 -0.12 
"BLUCLR" 34.0 47.0 41.0 3.0 -0.13 
"BLUCLR" 44.0 25.0 29.0 3.0 -0.19 
"BLUCLR" 42.0 26.0 19.0 3.0 -0.21 
"BLUCLR" 21.0 23.0 33.0 3.0 -0.25 
"BLUCLR" 22.0 22.0 26.0 3.0 -0.27 
"BLUCLR" 21.0 20.0 24.0 3.0 -0.28 
"BLUCLR" 16.0 26.0 20.0 3.0 -0.29 
"BLUCLR" 17.0 25.0 11.0 3.0 -0.31 
"BLUCLR" 14.0 22.0 16.0 3.0 -0.31 
"BLUCLR" 16.0 28.0 7.0 3.0 -0.31 
"BLUCLR" 15.0 29.0 10.0 3.0 -0.31 
"BLUCLR" 8.0 32.0 10.0 3.0 -0.32 
"BLUCLR" 12.0 30.0 6.0 3.0 -0.32 
"BLUCLR" 21.0 15.0 13.0 3.0 -0.32 
"BLUCLR" 9.0 19.0 10.0 3.0 -0.35 
"BLUCLR" 7.0 20.0 8.0 3.0 -0.36 
"BLUCLR" 9.0 17.0 3.0 3.0 -0.37 
"BLUCLR" 7.0 7.0 15.0 3.0 -0.37))